RubyGems Navigation menu

gitlabci-bundle-update-mr 2.0.1.rc1

Create MergeRequest of bundle update in GitLab CI

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 5.0.0 - May 06, 2024 (15 KB)
  2. 4.0.0 - January 16, 2024 (15 KB)
  3. 3.0.0 - May 08, 2023 (14,5 KB)
  4. 2.0.1 - August 15, 2022 (14,5 KB)
  5. 2.0.1.rc1 - August 15, 2022 (14,5 KB)
Zeige alle Versionen (19 total)

Runtime Abhängigkeiten (5):

bundler >= 0
compare_linker >= 1.4.3
git = 1.7.0
gitlab >= 4.19.0

Development Abhängigkeiten (16):

dotenv >= 0
onkcop >= 1.0.0.0
pry-byebug >= 0
rake >= 10.0
rspec ~> 3.0
rspec-its >= 0
rubocop >= 1.29.0
rubocop-ast >= 1.18.0
rubocop-rspec >= 2.11.0
simplecov >= 0
webmock >= 0
yard >= 0

Besitzer:

Pushed by:

Autoren:

  • sue445

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 27.355

Für diese Version 541

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: > 1.3.1

Links: